<!DOCTYPE html>
<html>
  <head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <header class="bg-dark">
      <div class="col-100">
        <h1 class="color-white" style="text-align: center;"> <%= title%> </h1>
      </div>
    </header> 
    <section>
      <div class="col-100">
        <form action="/add" method="POST">
          <h2 style="text-align: center;">Cadastro de Produtos</h2>
          <input type="text" name="produto" placeholder="Produto">
          <input type="text" name="marca" placeholder="Marca">
          <input type="number" name="preco" placeholder="Preço">
          <button type="submit">+ Cadastrar </button>
        </form>
    </section>
  </body>
</html>
